package domain

type TmallItemSeriesItemseriesRemoveitemfromseriesResultDO struct {
	/*
	   调用是否成功     */
	Success *bool `json:"success,omitempty" `

	/*
	   错误码     */
	ErrorCodes *[]TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode `json:"error_codes,omitempty" `
}

func (s *TmallItemSeriesItemseriesRemoveitemfromseriesResultDO) SetSuccess(v bool) *TmallItemSeriesItemseriesRemoveitemfromseriesResultDO {
	s.Success = &v
	return s
}
func (s *TmallItemSeriesItemseriesRemoveitemfromseriesResultDO) SetErrorCodes(v []TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode) *TmallItemSeriesItemseriesRemoveitemfromseriesResultDO {
	s.ErrorCodes = &v
	return s
}
